.app-container {
  min-height: 350px;
}

.form-group label{
  z-index: 0!important;
}

.upload-pictures-wall .upload[type=file]+label {
  border-radius: 0;
  padding: 0;
  border: 2px dashed #bfdfff;
  background-color: #f2f9ff;
  color: #06c;
  text-align: center;
  vertical-align: middle;
  transition: border-color 0.2s;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.upload-image{
  flex-shrink: 0;
  width: 128px;
  height: 128px;
}

.upload-image .icon{
  position: absolute;
  right: 0;
  top: 0;
}

.collapse-div {
   border-bottom: none !important;
  .collapse-header{
    border-top: none;
  }
}

.collapse-header [data-toggle=collapse] {
  width: initial;
  text-align: left;
  border: 0;
  background-color: transparent;
  border-top: 1px solid #e3e4e6;
  padding: 14px 0;
  cursor: pointer;
  color: #5c6f82;
  font-weight: 600;
}
.cmp-info-button-card{
  .collapse-body {
    padding: 0;
  }
}

.text-end{
  text-align: end;
}

.invalid-feedback.text-muted {
  color: #d9364f!important;
}

.box-shadow{
  &-none{
    box-shadow:none!important;
  }
}
.lh-auto{
  line-height: 1.85!important;
}

textarea{
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: 1px solid #5c6f82;
}
.upload-file-weight {
  display: inline-block;
}
.upload-file-weight {
  color: #5b6f82;
  font-size: .75em;
  margin-left: 10px;
}
.w {
  &-60 {
    width: 60%;
  }
  &-80 {
    width: 80%;
  }
}

.dinner-all-screen{
  position: fixed;
  overflow-y: scroll;
  inset: 0;
  z-index: 1000;
}

.cursor-pointer{
  cursor: pointer;
}

.marker-cluster-small div {
  background-color: inherit;
  color: white;
}
.form-check [type=checkbox]:focus+label, .form-check [type=radio]:focus+label, .toggles label input[type=checkbox]:focus+.lever, :focus:not(.focus--mouse) {
  border-color: #000!important;
  box-shadow: 0 0 0 3px #000!important;
  outline: 3px solid #fff!important;
  outline-offset: 3px;
}
